{
	"format_version": "1.16.100",
	"minecraft:item": {
		"description": {
			"identifier": "farmersdelight:rice",
			"category": "nature"
		},
		"components": {
			"minecraft:icon": {
				"texture": "rice"
			},
			"minecraft:creative_category": {
				"parent": "itemGroup.name.seed"
			},
			"minecraft:block_placer": {
				"block": "farmersdelight:rice_plant"
			}
		},
		"events": {}
	}
}